using Newtonsoft.Json;

namespace YGNT.Infrastructure.Extension
{
    public static class JsonStrExtension
    {
        public static T DeserializeObject<T>(this string json)
        {
            return JsonConvert.DeserializeObject<T>(json);
        }
    }
}